package com.bonus.sgzb.machine.service;

import com.bonus.sgzb.machine.damain.MaHouse;
import com.bonus.sgzb.machine.damain.MaHouseSet;

import java.util.List;

public interface MaHouseSetService {

    public List<MaHouse> getHouseSetList(MaHouseSet maHouseSet);

    public int maHouseSetAdd(MaHouseSet maHouseSet);

    public int deleteHouseSetById(Long houseId);

    public int updateHouseSet(MaHouseSet maHouseSet);
}
